Bug 1298784 - Null size volume of instance booted with image of instance [NEEDINFO]
Null size volume of instance booted with image of instance
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova (Show other bugs)
6.0 (Juno)
Unspecified Unspecified
medium Severity high
: ---
: 8.0 (Liberty)
Assigned To: Lee Yarwood
nlevinki
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-14 22:10 EST by Shinobu KINJO
Modified: 2016-04-25 09:26 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-25 09:26:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lyarwood: needinfo? (skinjo)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 215947 None None None 2016-02-01 03:52 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.